Subject: [Depfis] Impresora

From: "Hemeroteca del Departamento de Fisica.FCEyN-UBA" <[email-masked]>
Date: Tue, 5 Sep 2006 13:42:10 -0300 (ART)

Hola,

Debido a un error involuntario se mandó un mail general avisando que la 
impresora estaba nuevamente funcionando. Por el motivo de que ya no hay 
más tonner, se les pide por favor, que no manden más trabajos, hasta nuevo 
aviso, a la impresora que se encuentra en la Hemeroteca.
Queda disponible la hp4350. En caso de no tenerla configurada, se puede 
acudir a helpdesk.df.uba.ar para poder instalarla.

Saludos,

Mariano